@font-face { font-family: "myFont"; src: url("/sw/dgqq/font/font.otf"); }

/*Tips*/
.tips_wind { display: none; width: 100%; position: fixed; z-index: 9999; left: 0; top: 33%; text-align: center; font-size: 14px; }

.tips_wind span { background: rgba(0, 0, 0, 0.7); border-radius: 6px; color: #fff; text-align: center; line-height: 30px; padding: 10px 12px; margin: 0 auto; display: inline-block; max-width: 180px; }

#loading { width: 100%; height: 100%; background-color: #000; position: fixed; left: 0; top: 0; z-index: 99998; }

#loadingAnim { width: 360px; height: 200px; position: fixed; left: 50%; top: 50%; margin: -180px 0 0 -180px; z-index: 99999; }

#loadingAnim .loadingtit { width: 100%; height: 50px; line-height: 50px; font-size: 20px; color: #999; text-align: center; }

#loadingAnim .loadingtxt { width: 100%; height: 60px; line-height: 60px; font-size: 40px; color: #fff; text-align: center; }

#loadingAnim .loadingAnim-img-wrap { position: absolute; left: 80px; top: 120px; width: 200px; height: 1px; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #000; }

#loadingAnim .loadingAnim-img-wrap .loadingAnim-img-g { position: absolute; right: 0; top: 0; width: 100%; height: 2px; background-color: #fff; }

.content { max-width: 1920px; }

.content .img { background: none; }

.ZTbox { height: 1080px; background: no-repeat center; }

.ZTbox .center { width: 100%; margin: 0 auto; display: block; position: relative; height: 100%; }

.ztbox1 { background-image: url("/sw/dgqq/images/boxbj1.jpg"); height: 1172px; }

.ztbox1 .audiobtn { position: absolute; background: url("/sw/dgqq/images/play.png") no-repeat center; width: 79px; height: 79px; bottom: 190px; right: 30px; cursor: pointer; }

@-webkit-keyframes identifier { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

@keyframes identifier { 0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); } }

.ztbox1 .audiobtn.on { background-image: url("/sw/dgqq/images/puse.png"); }

.ztbox1 .btn { display: block; position: absolute; left: 50%; margin-left: -179px; width: 360px; height: 75px; bottom: 54px; }

.ztbox1 .btn:hover { background: rgba(0, 0, 0, 0.1); }

.ztbox2 { background-image: url("/sw/dgqq/images/boxbj2.jpg"); }

.ztbox2 .warp { padding-top: 218px; }

.ztbox2 .warp .imgbox { height: 645px; overflow: hidden; width: 100%; margin-bottom: 50px; }

.ztbox2 .warp .imgbox .img { width: 100%; height: 100%; display: block; overflow: hidden; }

.ztbox2 .warp .imgbox .img img { width: 100%; height: 100%; display: block; }

.ztbox2 .warp .linebox { width: 100%; }

.ztbox2 .warp .linebox .line { background: url("/sw/dgqq/images/tabline.png") no-repeat center; height: 21px; display: block; }

.ztbox2 .warp .linebox .tabbox { padding-top: 10px; display: block; font-size: 0; height: 60px; padding-left: 171px; }

.ztbox2 .warp .linebox .tabbox .tab { font-family: "myFont"; letter-spacing: 2px; background: url("/sw/dgqq/images/tab.png") no-repeat center; text-align: center; height: 60px; line-height: 60px; width: 200px; font-size: 36px; color: #c09d6a; display: block; cursor: pointer; float: left; position: relative; margin-right: 130px; }

.ztbox2 .warp .linebox .tabbox .tab:nth-child(2) { margin-right: 147px; }

.ztbox2 .warp .linebox .tabbox .tab i { display: none; width: 8px; height: 8px; position: absolute; top: -25px; left: 50%; margin-left: -4px; background: #c9b095; border-radius: 50%; }

.ztbox2 .warp .linebox .tabbox .on { background-image: url("/sw/dgqq/images/tabon.png"); }

.ztbox2 .warp .linebox .tabbox .on i { display: block; }

.ztbox3 { background-image: url("/sw/dgqq/images/boxbj3.jpg"); }

.ztbox3 .warp { padding-top: 200px; }

.ztbox3 .warp .text { font-family: "myFont"; color: #e5c690; line-height: 40px; font-size: 24px; }

.ztbox3 .warp .text p { padding-bottom: 10px; }

.ztbox3 .warp .tablis { overflow: hidden; height: 380px; padding: 20px 0; }

.ztbox3 .warp .tablis .item { float: left; width: 380px; height: 380px; background: url("/sw/dgqq/images/jpbox.png") no-repeat center; }

.ztbox3 .warp .tablis .item:nth-child(2) { margin: 0 30px; }

.ztbox3 .warp .tablis .item .img { width: 275px; height: 175px; display: block; margin: 50px auto; }

.ztbox3 .warp .tablis .item .img .num { position: absolute; color: #fff; right: 15px; bottom: 8px; font-size: 12px; }

.ztbox3 .warp .tablis .item .btn { margin: 0 auto; text-align: center; width: 300px; height: 50px; line-height: 50px; background: #6d5a38; color: #fff; }

.ztbox3 .warp .tablis .item:hover { background-image: url("/sw/dgqq/images/jpboxon.png"); }

.ztbox3 .warp .tablis .item:hover .btn { background: #a88b58; }

.ztbox3 .warp .btnbox { text-align: center; padding-top: 20px; font-size: 0; }

.ztbox3 .warp .btnbox .btn { font-family: "myFont"; letter-spacing: 2px; display: inline-block; background: url("/sw/dgqq/images/tab.png") no-repeat center; text-align: center; height: 60px; line-height: 60px; width: 200px; font-size: 36px; color: #c09d6a; cursor: pointer; position: relative; margin: 0 60px; }

.ztbox3 .warp .btnbox .btn input { width: 100%; height: 100%; opacity: 0; cursor: pointer; position: absolute; top: 0; left: 0; }

.ztbox3 .warp .btnbox .btn:hover { background-image: url("/sw/dgqq/images/tabon.png"); }

.ztbox4 { background-image: url("/sw/dgqq/images/boxbj4.jpg"); }

.ztbox4 .swiperbox { padding-top: 265px; }

.ztbox4 .swiperbox .swiper-container { width: 100%; padding-bottom: 50px; }

.ztbox4 .swiperbox .swiper-container .swiper-slide { height: 675px; width: 100%; display: block; }

.ztbox4 .swiperbox .swiper-container .swiper-slide img { width: 100%; height: 675px; }

.ztbox4 .swiperbox .swiper-pagination-bullet { opacity: 1; width: 59px; height: 20px; background: #c9b095; position: relative; background: url("/sw/dgqq/images/tabline2.png") no-repeat center; }

.ztbox4 .swiperbox .swiper-pagination-bullet::after { display: none; content: ''; width: 8px; height: 8px; position: absolute; top: 6px; left: 50%; margin-left: -3px; background: #c9b095; border-radius: 50%; }

.ztbox4 .swiperbox .swiper-pagination-bullet-active { opacity: 1; }

.ztbox4 .swiperbox .swiper-pagination-bullet-active::after { display: block; }

.ztbox5 { background-image: url("/sw/dgqq/images/boxbj5.jpg"); }

.ztbox5 .videobox { width: 100%; height: 675px; padding-top: 265px; }

.ztbox5 .videobox video { display: block; background: #000; width: 100%; height: 100%; }

@-webkit-keyframes transform_rotate { 0% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } }

@keyframes transform_rotate { 0% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
  100% { -webkit-transform: rotate(0deg); transform: rotate(0deg); } }
